-S 0  -X RUN  -Q 0 -L 3   116 400
-S 0  -X RUN  -Q 0 -L 3   84 400
-S 0  -X RUN  -Q 0 -L 3   77 250
-S 1  -X RUN  -Q 1 -L 2   66 250
-S 1  -X RUN  -Q 1 -L 2   61 200
-S 2  -X RUN  -Q 2 -L 1   48 200
-S 2  -X RUN  -Q 2 -L 1   44 150
-S 1  -X RUN  -Q 3 -L 1   43 300
-S 1  -X RUN  -Q 3 -L 1   40 150
-S 3  37 250
-S 3  29 175
-S 3  24 125
-S 3  20 125
-S 3  13 125
-S 3  13 125
-S 3  11 100
-S 4  10 100
-S 4  9 100
